package com.wrox.algorithms.queues;

public class PriorityQueueFifoQueueTest extends AbstractFifoQueueTest {
    protected Queue createFifoQueue() {
        return new PriorityQueueFifoQueue();
    }
}
